html, body {
	height: 100%;BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px;
}

BODY {
	FONT-SIZE: 100%;
	WIDTH:980px;
	COLOR: #000000;
	BACKGROUND-COLOR: #feffff;
	PADDING-RIGHT: 0em;
	PADDING-LEFT: 0em;
	BACKGROUND-IMAGE: none;
	PADDING-BOTTOM: 0em;
	MARGIN: 0px auto;
	PADDING-TOP: 0em;
	FONT-FAMILY: verdana,arial,helvetica,sans-serif; 
	text-align: left;
}
H2 {
	FONT-SIZE: 95%; TEXT-DECORATION: none
}
H3 {
	FONT-SIZE: 95%;
	padding-left: 3px;
}

p {
	FONT-SIZE: 85%;
	TEXT-DECORATION: none;
	margin-right: 10px;
	margin-left: 3px;
	padding-right: 7px;
	color: #333333;
}
.cabeceradomus {
	FONT-SIZE: 100%;
	MARGIN-BOTTOM: 2px;
	VERTICAL-ALIGN: bottom;
	WHITE-SPACE: normal;
	BACKGROUND-COLOR: #ffffff
}
.cabeceradomus IMG {
	BORDER-TOP-WIDTH: 0em; BORDER-LEFT-WIDTH: 0em; BORDER-BOTTOM-WIDTH: 0em; BORDER-RIGHT-WIDTH: 0em
}
.cabeceradomusImprimir {
	FONT-SIZE: 100%; LEFT: 0em; FLOAT: left; VERTICAL-ALIGN: bottom; WIDTH: 100%; BORDER-BOTTOM: #62524e 1px solid; WHITE-SPACE: normal; POSITION: absolute; TOP: 0%; HEIGHT: 92px; BACKGROUND-COLOR: #ffffff
}

.principal {
	FONT-SIZE: 80%;
	WIDTH: 970px;
	COLOR: #000000;
	TEXT-ALIGN: left;
	margin: 0%;
	padding: 0%;
}

#formulario FIELDSET {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	FONT-SIZE: 95%;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	BORDER-BOTTOM-WIDTH: 0px;
	MARGIN: 0px;
	VERTICAL-ALIGN: baseline;
	BORDER-RIGHT-WIDTH: 0px;
	outline: 0;
	text-shadow: 0 0 none;
	width: 100%;
	padding: 0px;
	float: left;
	height: 180px;
}
.AvisoMBHome {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 80%; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
}
#formulario FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; outline: 0; text-shadow: 0 0 none;
}
#formulario LABEL {
    MARGIN-LEFT: 0px;
	COLOR: #000000;
	font-size: 100%;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#formulario FIELDSET LEGEND {
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BORDER-LEFT-WIDTH: 0px;
	FONT-SIZE: 85%;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	VERTICAL-ALIGN: baseline;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-RIGHT-WIDTH: 0px;
	outline: 0;
	text-shadow: 0 0 none;
}
#formulario INPUT {
	MARGIN-LEFT: 0px;
	COLOR: #000000;
	font-size: 100%;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#formulario FIELDSET P {
	MARGIN-TOP: 0.15em;
	MARGIN-BOTTOM: 0.15em;
	line-height: 12px;
}

.botonMB2 {
	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 0.1em; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 0.1em; FONT-SIZE: 75%; PADDING-BOTTOM: 0.1em; BORDER-LEFT: #a0a0a0 1px solid; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 0.1em; BORDER-BOTTOM: #a0a0a0 1px solid; BACKGROUND-COLOR: #a0a0a0; TEXT-ALIGN: center;
}

.buscadorFormFila {
	BORDER-TOP-WIDTH: 0em;
	CLEAR: both;
	BORDER-LEFT-WIDTH: 0em;
	BORDER-BOTTOM-WIDTH: 0em;
	MARGIN-BOTTOM: 0.5%;
	WIDTH: 970px;
	BORDER-RIGHT-WIDTH: 0em;
	background-color: #ffffff;
	color: #000000;
	text-align: center;
}
.buscadorFormFilaH {
	BORDER-TOP-WIDTH: 0em; CLEAR: both; BORDER-LEFT-WIDTH: 0em; BORDER-BOTTOM-WIDTH: 0em; MARGIN-BOTTOM: 0.5%; OVERFLOW: hidden; WIDTH: 0%; HEIGHT: 0%; BORDER-RIGHT-WIDTH: 0em;
}

.buscadorFormLabel {
	MARGIN-LEFT: 0px;
	COLOR: #000000;
	font-size: 85%;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}


.invisible {DISPLAY: none	
}
.error {
	BORDER-TOP-WIDTH: 0em; BORDER-LEFT-WIDTH: 0em; BORDER-BOTTOM-WIDTH: 0em; WIDTH: 70%; PADDING-TOP: 3%; BORDER-RIGHT-WIDTH: 0em; align: center;
}
.enLinea {
	DISPLAY: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}

.buscadorVinculosFila {
	BORDER-TOP-WIDTH: 0em;
	CLEAR: both;
	BORDER-LEFT-WIDTH: 0em;
	BORDER-BOTTOM-WIDTH: 0em;
	MARGIN-BOTTOM: 3px;
	WIDTH: 99%;
	TEXT-ALIGN: right;
	BORDER-RIGHT-WIDTH: 0em;
	margin-right: 12px;
}
.buscadorVinculosFila1 {
	BORDER-TOP-WIDTH: 0em;
	BORDER-LEFT-WIDTH: 0em;
	BORDER-BOTTOM-WIDTH: 0em;
	MARGIN-BOTTOM: 3px;
	WIDTH: 100%;
	TEXT-ALIGN: left;
	BORDER-RIGHT-WIDTH: 0em;
	margin-right: 0px;
}
.vinculoBuscador {
	FONT-WEIGHT: bold;
	FONT-SIZE: 80%;
	COLOR: #a0a0a0;
	BORDER-BOTTOM: #999 1px dotted; TEXT-DECORATION: none
}
#vinculoBuscador A:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 80%;
	COLOR: #000000;
	BORDER-BOTTOM: #999 1px dotted; TEXT-DECORATION: none
}
.listaH {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em; LIST-STYLE-TYPE: none;
}
.listaH LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none;
}


.rojo {
	COLOR: #cc0000;
}
.blanco {
	COLOR: #ffffff !important;
}

.tablaBSencilla {
	FONT-SIZE: 85%;
	FONT-FAMILY: Verdana, Trebuchet, helvetica, arial, verdana, sans-serif;
	width: 900px;
	text-align: left;
	margin-bottom: 8px;
	padding-bottom: 8px;
}


.tabl190 {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Trebuchet, helvetica, arial, verdana, sans-serif;
	background-color: #f3f3f3;
	width: 240px;
}
.tabl390 {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Trebuchet, helvetica, arial, verdana, sans-serif;
	background-color: #f3f3f3;
	width: 300px;
}
.tabl350 {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Trebuchet, helvetica, arial, verdana, sans-serif;	
	width: 100%; LINE-HEIGHT: 25px;
}
.negrilla {
	FONT-WEIGHT: bold;text-transform: uppercase;
}
#menuBusquedas{
	CLEAR: both;
	float:left;
	width:100%;
	font-size:75%;
	color:#ffffff;
	PADDING-RIGHT: 0em;
	PADDING-LEFT: 0em;
	PADDING-BOTTOM: 1px; 
	background-color: #ffffff;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
 }
#menuBusquedas li {
	float:left;
	margin-left: 2px;
	margin-right: 0px;
	width: 247px;
	width: 240px;
}
#menuBusquedas li.activo span { 
display:block; padding:4px 7px 4px 7px; background:#96be14;
}
#menuBusquedas li.activo a {
	display:block;
	padding:4px 7px 4px 7px;
	background:#05a096;
	font-weight: bold;
}
#menuBusquedas li a {
 display:block; padding:4px 7px 4px 7px; background:#96be14;  color:#ffffff; BORDER-BOTTOM: #999 1px dotted; TEXT-DECORATION: none
 }
#menuBusquedas li a:hover {
 background-color: #05a096;
 padding:4px 7px 4px 7px;
 list-style-type: none;BORDER-BOTTOM: #999 1px dotted; TEXT-DECORATION: none
}

.gris{
	 COLOR: #333333; 
}

.search-input {
	font-size:13px!important;
	color: #000000;
	font-weight: bolder;
}

ACRONYM {
	CURSOR: help; BORDER-BOTTOM: 1px dashed; LETTER-SPACING: 1px;
}
abbr {
	CURSOR: help; BORDER-BOTTOM: 1px dashed; LETTER-SPACING: 1px;
}
.rojoPresentacion {
	PADDING-LEFT: 30px;
	border-left-width: 11px;
	border-left-style: solid;
	border-left-color: #bd0c27;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
	height: 300px;
	width: 200px;
	margin-bottom: 12px;
}
.rojoPresentacion h2{
	font-size: 14px;
	font-weight: bolder;
	color: #BD0C27;
}
.naranjaPresentacion {
	PADDING-LEFT: 30px;
	border-left-width: 11px;
	border-left-style: solid;
	border-left-color: #ffa12d;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
}
.naranjaPresentacion h2{
	font-size: 14px;
	font-weight: bolder;
	color: #FFA12D;
}
.azulPresentacion {
	PADDING-LEFT: 30px;
	border-left-width: 11px;
	border-left-style: solid;
	border-left-color: #0d9b8c;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
}
.azulPresentacion h2{
	font-size: 14px;
	font-weight: bolder;
	color: #0D9B8C;
}
.verdePresentacion {
	PADDING-LEFT: 30px;
	border-left-width: 11px;
	border-left-style: solid;
	border-left-color: #96be14;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
}
.verdePresentacion h2{
	font-size: 14px;
	font-weight: bolder;
	color: #96BE14;
}
.rojoPresentacion li a{
	font-size: 11px;
	font-weight: bolder;
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000; BORDER-BOTTOM: #999 1px dotted; TEXT-DECORATION:none;
}
.rojoPresentacion li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #666666; BORDER-BOTTOM: #999 1px dotted; TEXT-DECORATION:none;
}

.naranjaPresentacion {
	PADDING-LEFT: 30px;
	border-left-width: 11px;
	border-left-style: solid;
	border-left-color: #ffa12d;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
	height: 300px;
	width: 200px;
	margin-bottom: 12px;
}

.azulPresentacion {
	PADDING-LEFT: 30px;
	border-left-width: 11px;
	border-left-style: solid;
	border-left-color: #0d9b8c;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
	height: 300px;
	width: 200px;
}

.verdePresentacion {
	PADDING-LEFT: 30px;
	border-left-width: 11px;
	border-left-style: solid;
	border-left-color: #96be14;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
	width: 200px;
	height: 300px;
	margin-bottom: 12px;
	
}

#copyright1 {
	CLEAR: both; BORDER-TOP: #cccccc 7px solid; COLOR: #666666; PADDING-TOP: 13px; FONT-FAMILY: verdana,arial,sans-serif
}
#copyright1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, sans-serif
}
#copyright1 SPAN {
	PADDING-LEFT: 180px
}
#copyright1 SPAN A {
	COLOR: #666666; BORDER-BOTTOM: #999 1px dotted; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#copyright1 SPAN A:hover {
	COLOR: #a0a0a0; BORDER-BOTTOM: #999 1px dotted; TEXT-DECORATION: none
}
.centrar {
	vertical-align: middle;
	text-align: center;
}

#buscarIndex {
	PADDING-RIGHT: 20px;
	DISPLAY: block;
	PADDING-LEFT: 20px;
	
	PADDING-BOTTOM: 17px;
	
	PADDING-TOP: 20px;
	HEIGHT: 200px;
	text-align:center;
}
UL#buscarIndex {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#buscarIndex{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #535353; PADDING-TOP: 2px; FONT-FAMILY: Trebuchet, Verdana, Arial, Helvetica, sans-serif
}
.border0 {
	BORDER-TOP-WIDTH: 0px! important; BORDER-LEFT-WIDTH: 0px! important; BORDER-BOTTOM-WIDTH: 0px! important; BORDER-RIGHT-WIDTH: 0px! important
}
.textopequeño {
	font-family:verdana, Helvetica, sans-serif;
	FONT-SIZE: 75%;
	TEXT-DECORATION: none;
	margin-right: 10px;
	margin-left: 3px;
	padding-right: 7px;
	color: #000000;
	line-height: 10px;
	text-align: left;
	font-weight: normal;
}


.comillasIzda {
	font-family:verdana, Helvetica, sans-serif;
	FONT-SIZE: 30px;
	margin-right: 10px;
	margin-left: 3px;
	padding-right: 7px;
	color: #000000;
	font-weight: bolder;
	background-position: left;	
	text-align: left;
}


/* ESTILOS NUESTROS*/
.buscarInvisible {
	background-color: transparent;
	border-color: white;
	border-style: none;
}

.cabecera {
	font-size:75%;
	color: #A0A0A0;
}

.buscadorFormFilaValidacion {
	clear:both;	
	background-position: 15px 50%;
    text-align: left;   
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    font-size: 80%;
    color: #BE0D27;
    font-weight: bolder;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 5px;
    width: 380px;
}

.tamanoletra {
font-size:100%;	
	
}